# isProtected

val < T : Any > Class < T >. isProtected : Boolean

Check if the Class is protected.

#### Receiver

the Class to be checked.

#### Return

`true` if the Class is protected, `false` otherwise.

#### See also

Modifier.isProtected

val Member . isProtected : Boolean

Check if the Member is protected.

#### Receiver

the Member to be checked.

#### Return

`true` if the Member is protected, `false` otherwise.

#### See also

Modifier.isProtected